--- tdegraphics/CMakeLists.txt.orig	2012-10-29 16:46:29.217187037 +0400
+++ tdegraphics/CMakeLists.txt	2012-10-29 16:46:35.718193591 +0400
@@ -49,8 +49,26 @@
 OPTION( WITH_PDF "Enable pdf support (kfile-plugins)" OFF )
 
 
+##### options comments ##########################
+
+# WITH_T1LIB   affects kpdf
+# WITH_T1LIB   description adds support for t1lb -a library for decoding
+#                          t1 fonts. If it is disabled or missing the freetype
+#                          library is used as a fallback implementation.
+#                          It is safe to disable this option. You shouldn't
+#                          loose any end-user functionality.
+# WITH_PAPER   affects kpdf	
+# WITH_PAPER   description this library is used only for set default parametrs
+#                          of paper according to system settings
+# WITH_TIFF    affects kfile-plugins(tiff)
+# WITH_OPENEXR affects kfile-plugins(exr)
+# WITH_PDF     affects kfile-plugins(pdf dependencies/poppler-tqt)
+
+# NOTE: It seems that libtiff also was planed to be used in 
+#       kviewshell(plugins/djvu) but it wasn't implemented or was rejected.
+
+
 ##### user requested modules ####################
-
 
 option( BUILD_ALL "Build all" OFF )
 option( BUILD_DOC "Build documentation" ${BUILD_ALL} )
